@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Light'),
       url('../fonts/Roboto-Light.ttf') format('truetype'),
       url('../fonts/Roboto-Light.ttf') format('ttf');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'),
       url('../fonts/lato-v11-latin-regular.woff2') format('woff2'),
       url('../fonts/lato-v11-latin-regular.woff') format('woff');
}
@font-face {
  font-family: 'Arial Narrow';
  font-style: normal;
  font-weight: 400;
  src: local('Arial Narrow'), local('Arial-Narrow'),
       url('../fonts/arialn.ttf') format('truetype'),
       url('../fonts/arialn.ttf') format('ttf');
}
body {
  font-family: 'Arial Narrow', sans-serif;
}
h1, h2, h3, h4, h5, h6, .nav, .article-duration, .archive-item-link, .footer {
  font-family: 'Arial Narrow', sans-serif;
}
